
/* budget Map css */

/* CSS goes here. */
.AT { fill: #dcd; }
.QS { fill: #cdd; }
.QO { fill: #ddc; }
.AR{ fill: #ddc; }
.WK{ fill: #cdd; }
.AM{ fill: #cdc; }
.QG{ fill: #dcd; }
.NK{ fill: #ccc; }
.PA{ fill: #ddc; }
.EK{ fill: #cdd; }
.AA{ fill: #cdc; }
.MG{ fill: #dcd; }
.SK{ fill: #ccc; }
.ZM{ fill: #ddc; }
.AC{ fill: #cdd; }
.AS{ fill: #cdc; }


.level1{fill:#5C8AE6;}
.level2{fill:#6699FF;}
.level3{fill:#75A3FF;}
.level3{fill:#85ADFF;}
.level4{fill:#94B8FF;}
.level5{fill:#A3C2FF;}
.level6{fill:#B2CCFF;}
.level7{fill:#C2D6FF;}

.prov1-label{
  color:black;
  /*fill: #777;*/
  /*fill-opacity: .5;*/
  font-size: 20px;
  /*font-weight: 300;*/
  text-anchor: middle;
}

#green{
	fill:#374f00;
}
.blue{
	fill:blue;
}

#budget-map path{
  stroke: #fff;
  stroke-width: 1px;
  cursor: pointer;
}

div.d3tooltip {
	background-image: url(../images/sidebar-toggle-light.png);
    position: absolute;
    text-align: center;
    width: 100px;
    height: 48px;
/*    width: 60px;
    height: 28px;
*/    padding: 2px;
    font: 14px sans-serif;
    font-weight:bold;
//    background: white;
    border: 2px;
    border-radius: 8px;
    border-color:#008000;
    pointer-events: none;
}

/*CHARTS*/
/*BUDGET REQEUEST CHARTS*/
#budget-request-charts{
	height		: 500px;
	font-size	: 11px;
}
.amchart-div{
	height		: 500px;
	font-size	: 11px;
}
#chartdiv {
    /*   background: #3f3f4f;color:#ffffff;
	*/
	width		: 100%;
	height		: 435px;
	font-size	: 11px;
}
#compare-itform-chart{
	width		: 100%;
	height		: 435px;
	font-size	: 11px;
}

.hide-button{
    display:none;
}

.custom-blog-info{

    list-style: none;
    padding-left: 0;
}
.custom-blog-info li {

  padding: 0;
  color: #555;
  font-size: 13px;
  margin-right: 10px;
  display: inline-block;

}
.custom-info li i {

  color: #E84D1C;

}

tr.comment-event:hover{
    cursor:pointer;
}

tr.comment-event td{
/*
    background:#67bd3c !important;
*/
}

#budget-mega-menu .dropdown-menu>li>a{
    white-space:normal;
}

